#ifndef HEADER_PHASE
#include "worldmap.h"
#include "wsquare.h"
#include "wterra.h"
#endif

#include "lockableitem_itemcontainer.cpp"

#include "containers/0list.cpp"
#include "books/0list.cpp"
#include "scrolls/0list.cpp"
#include "locmaps/0list.cpp"

#include "avatarofvalpurus.cpp"
#include "bananapeels.cpp"
#include "bone.cpp"
#include "brokenbottle.cpp"
#include "carrot.cpp"
#include "charmlyre.cpp"
#include "fiftymillionroubles.cpp"
#include "firstbornchild.cpp"
#include "gorovitscopyoflenin.cpp"
#include "headofelpuri.cpp"
#include "holyhandgrenade.cpp"
#include "holymango.cpp"
#include "horn.cpp"
#include "key.cpp"
#include "skeletonkey.cpp"
#include "kiwi.cpp"
#include "lantern.cpp"
#include "loaf.cpp"
#include "lump.cpp"
#include "mango.cpp"
#include "mangoseedling.cpp"
#include "nut.cpp"
#include "oillamp.cpp"
#include "palmbranch.cpp"
#include "pineapple.cpp"
#include "skull.cpp"
#include "skullofxinroch.cpp"
#include "stethoscope.cpp"
#include "stick.cpp"
#include "stone.cpp"
#include "ullrbone.cpp"
#include "wand.cpp"
#include "whistle.cpp"
#include "copyofleftnutofpetrus.cpp"
#include "leftnutofpetrus.cpp"
#include "solstone.cpp"
#include "magicalwhistle.cpp"

#include "trinket.cpp"
#include "fish.cpp"
#include "sausage.cpp"
#include "weepobsidian.cpp"
